




/*
     FILE ARCHIVED ON 21:46:20 Jun 5, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 22:23:47 Mar 1, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
Title : Cagintranet Web Design
Author : Chris Cagle
URL : http://www.cagintranet.com/
Created : September 2009
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/** GLOBAL RESETS **/
:link,:visited {text-decoration:none}
h1,h2,h3,h4,h5,h6,pre,code {font-size:1em;font-weight:400;}
ul,dl,dt,dd,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input {margin:0; padding:0}
a img,:link img,:visited img {border:none}

/** GLOBAL SETS **/
.clear {clear:both; font-size: 1px; line-height: 1px; padding: 0; margin: 0;}
.hidden {display:none;}
body {
	margin:0;
	font-size:13px;
	color:#999999;
	background: #003366 url(http://www.techskillfootball.com.au/theme/default/images/bg.jpg) top center no-repeat;
	text-align:center;
	font: normal 13px/16px arial,helvetica,verdana,lucida,tahoma,san-serif;
	min-width: 474px;
}

#whats-on {
	background: #003366 url(/http://www.techskillfootball.com.au/theme/default/images/bg_whats_on.jpg) top center no-repeat;
}

a:link, a:visited {color:#999999;text-decoration:none; outline: none;}
a:hover, a:focus {color:#fff;text-decoration:none;outline: none;}

p { padding: 0; margin: 0 0 14px 0; }

h1 { font-weight: bold; font-size: 16px; line-height: 16px; text-transform: uppercase; margin: 0 0 4px 0; padding: 0; }
h2 { font-weight: bold; font-size: 16px; line-height: 16px; text-transform: uppercase; margin: 0 0 4px 0; padding: 0; }
h3 { font-weight: bold; font-size: 16px; line-height: 16px; text-transform: uppercase; margin: 0 0 4px 0; padding: 0; }
h4 { font-weight: bold; font-size: 16px; line-height: 16px; text-transform: uppercase; margin: 0 0 4px 0; padding: 0; }

ul, ol {
	margin: 0 0 12px 0;
	padding: 0 0 0 20px;
}

#wrapper {
	width: 474px;
	margin: 0 auto;
	padding: 0 0 20px 0;
}

#header {
	width: 474px;
	height: 189px;
}

	#logo {
		float: left;
		width: 208px;
		height: 64px;
		line-height: 1px;
		font-size: 1px;
		margin: 0;
		padding: 99px 0 0 99px;
	}
	
	#nav {
		float: right;
		width: 156px;
		margin: 0;
		padding: 124px 0 0 0;
	}
	
		#nav ul {
			list-style: none;
			float: right;
			padding: 0;
			margin: 0;
			width: 156px;
		}
		
		#nav ul li {
			float: right;
			width: 156px;
			display: block;
			height: 19px;
			margin: 0 0 2px 0;
		}
		
		#nav ul li a {
			float: right;
			width: 156px;
			display: block;
			height: 19px;
			overflow: hidden;
			text-indent: -999px;
		}
		
		#nav ul li a:hover {
			background-position: 0 -19px !important;
		}
		
		#nav ul li a.nav_programs { background: url(http://www.techskillfootball.com.au/theme/default/images/nav_programs.png) top left no-repeat; }
		#nav ul li a.nav_whats_on { background: url(http://www.techskillfootball.com.au/theme/default/images/nav_whats_on.png) top left no-repeat; }
	
#main {
	width: 474px;
	position: relative;
}

	#slideshow_wrapper {
		width: 464px;
		height: 261px;
		overflow: hidden;
		padding: 5px;
		background: url(http://www.techskillfootball.com.au/theme/default/images/bg_slideshow.png) top left repeat;
		margin: 0 0 5px 0;
	}

	#slideshow {
		width: 464px;
		height: 261px;
		font-size: 1px;
		line-height: 1px;
		overflow: hidden;
	}

	#content { 
		width: 454px;
		background: url(http://www.techskillfootball.com.au/theme/default/images/bg_content.png) top left repeat;
		text-align: left;
		padding: 14px 10px 50px 10px;
		margin: 0 0 20px 0;
	}
	
	#home #content {
		padding: 14px 10px 1px 10px;
		font-size: 14px;
		line-height: 18px;
		margin: 0 0 42px 0;
	}
	
	#whats-on #content {
		background: url(http://www.techskillfootball.com.au/theme/default/images/bg_slideshow.png) top left repeat;
	}
	
	#contact_info {
		width: 454px;
		padding: 0 10px;
		font-size: 14px;
		line-height: 14px;
		color: #cccccc;
		position: absolute;
		bottom: 47px;
		left: 0;
	}
	
	#home #contact_info {
		position: relative;
		bottom: 0;
		left: 0;
		margin: 0 0 24px 0;
		background: url(http://www.techskillfootball.com.au/theme/default/images/bg_content.png) top left repeat;
		padding: 9px 10px;
	}
	
		#contact_info a:link, #contact_info a:visited {color:#cccccc;text-decoration:none;}
	
		.contact_left {
			float: left;
		}
		
		.contact_right {
			float: right;
			padding: 0 90px 0 0;
		}
		
		#home .contact_right {
			padding: 0 85px 0 0;
		}
		
		.facebook {
			padding: 0;
			margin: 0;
			line-height: 1px;
			font-size: 1px;
			position: absolute;
			top: -16px;
			right: 30px;
		}
		
		#home .facebook {
			top: -9px;
			right: 22px;
		}
	
	#footer {
		width: 474px;
		font-size: 11px;
		color: #999999;
		position: relative;
	}
	
		#whats-on #footer {
			color: #fff;
		}
		
		#whats-on #footer a:link, #whats-on #footer a:visited {
			color: #fff;
		}
		
		#whats-on #footer a:hover {
			color: #999999;
		}
	
		.footer_left {
			float: left;
		}
		
		.footer_right {
			float: right;
		}
		
		#home .side_logo {
			top: -100px;
		}
		
		#whats-on .side_logo {
			display: none;
		}
		
		.side_logo {
			position: absolute;
			left: -133px;
			top: -96px;
		}